body {
  background: url(img/cotton.jpg) no-repeat center center fixed;
  background-size: cover;
  /*background-color:#dee2e6;*/
  font-family: "Inter", sans-serif;
 
}

.main-section {
  margin: 0% auto;
  margin-top: 2%;
}

.caja {
  /* border: 1px solid; */
  padding: 5px;
  box-shadow: 10px 10px 50px 1px #7c7c81;
  border-radius: 10px;
}

div.dt-buttons > .dt-button {
  height: auto;
  width: auto;
  margin-bottom: 1em;
}
.navbar-custom > .active > a {
  background-color: white;
}
th,
td {
  white-space: pre-line;
}



div.dataTables_info,
div.dataTables_length {
  color: #b7c3ce;
  font-size: 1rem;
}

div.dataTables_info {
  padding-top: 1.2em;
  padding-left: 2px;
  margin-left: 0.2em;
  margin-right: 0.4em;
}

.card-body {
  background-color: #17562c;
  border-radius: 10px;
  box-shadow: 0px 0px 3px #848484;
  opacity: 100%;
  padding: 1.5rem 1.5rem;
  margin: 2em;
}

.main-pos {
  background-color: transparent;
  width: 100%;
  position: fixed;
  z-index: 10;
}

tfoot input {
  width: 100%;
  padding: 3px;
}

/* Css del navbar */
.navbar-custom {
  /*background-color:transparent;
  opacity: 85%;*/
  padding-right: 0;
  height: 4em;

  /*width: 100%;*/
}
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text,
.dropdown-item {
  color: whitesmoke;
}
.dropdown-menu {
  width: max-content;
  background-color: #17562c;
  opacity: 97%;
  color: whitesmoke;
}
.logos {
  width: 2em;
  background-color: whitesmoke;
  border-radius: 1em;
  color: whitesmoke;
  font-family: "Padauk", sans-serif;
}
.log {
  width: 2em;
}
.emblema {
  text-align: right;
  color: white;
  font-family: "Inter", sans-serif;
}
.botoness {
  max-width: 2em;
  padding: .1em;
}
.tex {
  font-family: "Padauk", sans-serif;
  color: black;
  font-size: 1em;
  margin-top: 0.9em;
}

.strike {
  margin-top: 0.5em;
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap; 
}

.strike > span {
  position: relative;
  display: inline-block;
}

.strike > span:before,
.strike > span:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  height: 1px;
  background: #ced4da; /*gray;*/
}

.strike > span:before {
  right: 100%;
  margin-right: 15px;
}

.strike > span:after {
  left: 100%;
  margin-left: 15px;
}

/*para alinear los botones y cuadro de busqueda
.btn-group, .btn-group-vertical {
    position: absolute !important;
}*/

#centrar {

  text-align:center;

}
